<?php
/**
* session会话
* @author		muhongwei
* @copyright	(C) 2009-2011 DirCMS.cn[易创内容管理系统]
* @lastmodify	2011-6-17 11:48

* 类用法
* $session=new session();;
* session_start();
*/
class session
{
    function session()
    {
		$this->__construct();
    }

	function __construct()
	{
		if(!is_writeable(SESSION_SAVEPATH))exit('缓存目录不可写!');
		ini_set('session.save_handler', 'files');
    	session_save_path(SESSION_SAVEPATH);
	}
}
?>